Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #204

Winamp Interface: main window not at the right place at startup
October 27, 2012 17:44 - mathias dufresne

Status: Rejected Start date: October 27, 2012
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/skins Estimated time: 0.00 hour

Target version:

Affects version:

Description

Hello again,

System: Gentoo up to date

Window Manager: OpenBox 3.5.0_p20111019

Audacious : all 3.x versions (even git, tested two days ago).

When audacious start, the main window is not placed where it was closed. This issue happens only if audacious main window is
placed lower enough in the screen and happens only for vertical position. Horizontaly it is always well placed.

Playlist and equalizer windows are well placed.

History

#1 - October 28, 2012 15:24 - Thomas Lange

- Category set to plugins/skins

#2 - October 28, 2012 16:42 - John Lindgren

- Status changed from New to Rejected

| can't reproduce with XFWM4. OpenBox is buggy; if you use it, don't report bugs against Audacious.

#3 - October 30, 2012 08:51 - mathias dufresne

I will re-post some day as this happens also in KDE 4.8.5. In fact with KDE the main window can not be dragged in the lower 60% of the screen, it
blocked for moving in the upper part of the screen. The playlist has not the problem.

KDE should be buggy too :)
